_lscp_buffer_fill_t Struct Reference

`#include <client.h>`

## Data Fields

unsigned int | stream_id
unsigned long | stream_usage

## Detailed Description

Buffer fill cache struct.

## Field Documentation

## stream_id

unsigned int _lscp_buffer_fill_t::stream_id

Referenced by lscp_get_channel_buffer_fill().

## stream_usage

unsigned long _lscp_buffer_fill_t::stream_usage

Referenced by lscp_get_channel_buffer_fill().

The documentation for this struct was generated from the following file:

- client.h